Archived

This topic is now archived and is closed to further replies.

BrzI

Cannot start 777-200LR any more...

Recommended Posts

It crashes FS9 with a reference to fswxr2100.gau.When I disable window 13 (which uses this gauge), I can load the plane and panel but most of the switches do not work any more. Panel switching works fine but none of the overhead switches work.Eventually I get the message that PSS-B777.gau cuases FS9 to stop responding. I had this error once and a reinstallation fixed everything. But as I bought the download version I am stuck with a product taking up disk space for nothing.Any ideas or suggestions much appreciated.Thanks

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Guess I will answer my own question :Restored an OLDER version of FSWXR2100.gau and it works fine now. This one is version 1.5.2. The one that did not work was version 2.9.0.Can somebody please send me a working copy of the 2.9.0 version ? It is about 2.27 MB in size. Send me a private message and I will reply with my e-mail address. TX.Do I also need to do anything with my pss_vars.XML file ?Thanks

Share this post


Link to post
Share on other sites

Stick with v1.5.2; that is the version developed for PSS. I do not know where your later v 2.9.0 comes from but I have seen reports on other forums that it causes PSS crashes.John Rooum

Share this post


Link to post
Share on other sites

The newer FSWXR2100.gau is for/from the Captain Sim 757. I guess you have installed this plane. But the older one will work with CS B 757 as well. Or you must always change the FSWXR according to what plane you want to fly.Peter

Share this post


Link to post
Share on other sites

The older one does not seem to work with the CS 757...guess I will rename one and manually edit the panel.cfg file so I do not have to rename them all the time.Thanks for the tip...

Share this post


Link to post
Share on other sites

The best way is to put the Gauges within panel folder instead of Gauges'FS folder.In another word V2.9.0 will be under cs757's panel folder and V1.5.2 under PSS-757's panel folder.With this way you will obtain what you are looking for...:-)CheersKick

Share this post


Link to post
Share on other sites

Please tell me where to find V1.5.2 as I too am suffering from this malady.Thanks!

Share this post


Link to post
Share on other sites

Easy, in your hard drive or in a back up of your PSS stuff, becausev1.5.2 is a version developed for PSS and only for them (777 and 757), as said John Rooum before...-;)CheersKick

Share this post


Link to post
Share on other sites

Not everybody had a backup done. If you need ver 1.5.2 send me a message and I will get the file to you.And since PSS is no longer in business, I feel no moral obligation to protect what I paid for but no longer have access to..Cheerio

Share this post


Link to post
Share on other sites

Thanks kick and BrzI for your gracious replies.BrzI, you're right, I have no backup. Never had an inkling that I needed to. So yes, I would mega appreciate it if you could get that file to me.And no, neither do I have any compunction as I accept your offer. I own (legitimately) every single PSS product except the 757, and I know the day is approaching when I may probably lose every one of them.Thanks again BrzI, and look for the message!

Share this post


Link to post
Share on other sites